net\authorize\api\contract\v1\KeyManagementSchemeType\DUKPTAType\ModeAType:
    properties:
        pIN:
            expose: true
            access_type: public_method
            serialized_name: PIN
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getPIN
                setter: setPIN
            type: string
        data:
            expose: true
            access_type: public_method
            serialized_name: Data
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getData
                setter: setData
            type: string
